importScripts('https://www.gstatic.com/firebasejs/9.0.0/firebase-app-compat.js');
importScripts('https://www.gstatic.com/firebasejs/9.0.0/firebase-messaging-compat.js');

firebase.initializeApp({
  apiKey: "AIzaSyAUX0D9v6SNiFOsFppFjG7pFt0NzrqE0tg",
  authDomain: "tape-ketan-70347.firebaseapp.com",
  databaseURL: "https://tape-ketan-70347-default-rtdb.firebaseio.com",
  projectId: "tape-ketan-70347",
  storageBucket: "tape-ketan-70347.appspot.com",
  messagingSenderId: "968686817464", // Sesuaikan dengan yang ada di Firebase Console
  appId: "1:968686817464:web:9ddf9e7a980280333a644d"
});

const messaging = firebase.messaging();